body,html{
	width:100%;
	margin:0px;
	padding:0px;	
}

/*-----------MARGENES y PADDINGS-----------*/
.p-0{padding: 0px !important}
.mt-5{
    margin-top: 5px !important;
  }
  .mt-10{margin-top: 10px !important;}
.mt-15{margin-top: 15px !important;}
  .mt-20{margin-top: 20px !important;}
  .mt-30{margin-top: 30px !important;}
  .mt-40{margin-top: 40px !important;}
  .mt-50{margin-top: 50px !important;}
  .mt-60{margin-top: 60px !important;}
  .mt-70{margin-top: 70px !important;}
  .mt-80{margin-top: 80px !important;}
  .mt-90{margin-top: 90px !important;}
  .mt-100{margin-top: 100px !important;}
.mt-140{margin-top: 140px !important;}
  
  .mb-10{margin-bottom: 10px !important;}
.mb-15{margin-bottom: 15px !important;}
  .mb-20{margin-bottom: 20px !important;}
  .mb-30{margin-bottom: 30px !important;}
  .mb-40{margin-bottom: 40px !important;}
  .mb-50{margin-bottom: 50px !important;}
  .mb-60{margin-bottom: 60px !important;}
  .mb-70{margin-bottom: 70px !important;}
  .mb-80{margin-bottom: 80px !important;}
  .mb-90{margin-bottom: 90px !important;}
  .mb-100{margin-bottom: 100px !important;}
  
  .pt-8{padding-top: 8px !important;}
  .pt-10{padding-top: 10px !important;}
	.pt-15{padding-top: 15px !important;}
  .pt-20{padding-top: 20px !important;}
  .pt-30{padding-top: 30px !important;}
  .pt-40{padding-top: 40px !important;}
  .pt-50{padding-top: 50px !important;}
  .pt-60{padding-top: 60px !important;}
  .pt-70{padding-top: 70px !important;}
  .pt-80{padding-top: 80px !important;}
  .pt-90{padding-top: 90px !important;}
  .pt-100{padding-top: 100px !important;}
  .pt-120{padding-top: 120px !important;}
  .pt-140{padding-top: 140px ;}
  
  .pb-10{padding-bottom: 10px !important;}
  .pb-20{padding-bottom: 20px !important;}
  .pb-30{padding-bottom: 30px !important;}
  .pb-40{padding-bottom: 40px !important;}
  .pb-50{padding-bottom: 50px !important;}
  .pb-60{padding-bottom: 60px !important;}
  .pb-70{padding-bottom: 70px !important;}
  .pb-80{padding-bottom: 80px !important;}
  .pb-90{padding-bottom: 90px !important;}
  .pb-100{padding-bottom: 100px !important;}
.pb-120{padding-bottom: 120px !important;}
.pb-150{padding-bottom: 150px !important;}
  
  .p-10{padding: 10px !important;}
  .p-20{padding: 20px !important;}
  .p-30{padding: 30px !important;}
  .p-40{padding: 40px !important;}
  .p-50{padding: 50px !important;}
  .p-60{padding: 60px !important;}
  .p-70{padding: 70px !important;}
  .p-80{padding: 80px !important;}
  .p-90{padding: 90px !important;}
  .p-100{padding: 100px !important;}
  
.pr-0{padding-right: 0px !important;}
  .pr-10{padding-right: 10px !important;}
  .pr-20{padding-right: 20px !important;}
  .pr-30{padding-right: 30px !important;}
  .pr-50{padding-right: 50px !important;}  
  
  .pl-10{padding-left: 10px !important;}
	.pl-15{padding-left: 15px !important;}
  .pl-20{padding-left: 20px !important;}
  .pl-30{padding-left: 30px !important;}
.pl-50{padding-left: 50px !important;}




@font-face {
    font-family: 'Gotham';
    src: url('/general/fonts/Gotham-Book.otf') format('trueType'); 
}



@font-face {
    font-family: 'Gotham-Light';
    src: url('/general/fonts/Gotham-Light.otf') format('trueType');
}

@font-face {
    font-family: 'Gotham-Thin';
    src: url('/general/fonts/Gotham-Thin.otf') format('trueType');
}

@font-face {
    font-family: 'Gotham-Medium';
    src: url('/general/fonts/Gotham-Medium.otf') format('trueType');
}

@font-face {
    font-family: 'Karla-Bold';
    src: url('/general/fonts/Karla-Bold.ttf') format('trueType');
}

@font-face {
    font-family: 'Karla-Regular';
    src: url('/general/fonts/Karla-Regular.ttf') format('trueType');
}

@font-face {
    font-family: 'Eveleth';
    src: url('/general/fonts/Eveleth-Clean-Thin.ttf') format('trueType');
}

@font-face {
    font-family: 'Lato-Thin-Italic';
    src: url('/general/fonts/Lato-ThinItalic.ttf') format('trueType');
}
@font-face {
    font-family: 'Lato-Light-Italic';
    src: url('/general/fonts/Lato-LightItalic.ttf') format('trueType');
}
@font-face {
    font-family: 'Lato';
    src: url('/general/fonts/Lato-Regular.ttf') format('trueType');
}
@font-face {
    font-family: 'Lato-Italic';
    src: url('/general/fonts/Lato-Italic.ttf') format('trueType');
}
@font-face {
    font-family: 'Lato-Bold';
    src: url('/general/fonts/Lato-Bold.ttf') format('trueType');
}


body,html,a,p,h1,h2,h3,h4,h5,input,value,select,textarea{
	font-family: 'Gotham' ;
	color: #52565D;
}
h1{
	font-family:'Gotham-Light';
	color:#3C6286;
	font-size:61px;
	letter-spacing:3.55px;
	text-transform: uppercase;
}
h2{
	font-family:'Gotham-Light';
	color:#5594B4;
	font-size:45px;
	letter-spacing:2.4px;
}
.hr{
	border-top: 1px solid #3C6286;
	width: 64%;
	text-align:left;margin-left:0;
}
.hr-list{
	border-top: 1px solid #5594B4;
	width: 100%;
	text-align:left;margin-left:0;
}
h3 {
	font-family: 'Gotham-Light';
	color: #3C6286;
	font-size: 33px;
	letter-spacing: 0.6px;
}
h4 {
	font-family: 'Lato-Light-Italic';
	font-size: 34px;
	color: #fff;
	letter-spacing: 1.8px;
}
h5 {
	font-family: 'Lato-Thin-Italic';
	font-size: 22px;
	color: #fff;
	letter-spacing: 1.1px;
}
h6 {
    font-size: 15px;
    font-family: 'Gotham-Light';
    font-weight: 300;
	color:#0091B3;
}

 a:hover {
 	text-decoration:none;
} 
span{
	font-family: 'Karla-Regular' ;
}
input {
	font-family: 'Gotham-Light' !important;
	font-size: 15px !important;
	letter-spacing: 1px !important;
	color: #3C6286 !important;
}
.no-margin{
	margin-top: 0rem;
	margin-bottom: 0rem;
}
.margin06{
	margin-top: 0.6rem;
	margin-bottom: 0.6rem;
}
.nivel{
		padding-top:180px;
		position:relative;
		z-index:8;
	}
.specs span{
	margin-top: 0.6rem;
	margin-bottom: 0.6rem;
	font-family: 'Gotham';
	color: #52565D;
} 
.specs p{
	margin-top: 0.6rem;
	margin-bottom: 0.6rem;
} 
.specs .arrow{
	padding-bottom:2px;
} 

/*---------------------------------------
 Contact Area
----------------------------------------*/


#googleMap{
  width: 100%;
  height: 450px;
}

.ht__address h2 {
    color: #333;
    font-family: Open Sans;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 20px;
    text-transform: capitalize;
}
.contact__wrap {
    border-bottom: 1px solid #49a010;
    padding: 70px 70px 50px;
}
.ht__address__info a {
    color: #333;
    font-size: 16px;
}
.ht__address__info p {
  color: #333;
  font-size: 16px;
  line-height: 26px;
}
.ct__social__link {
    display: flex;
    justify-content: center;
    margin-left: -5px;
    margin-right: -5px;
}
.ht__address {
    text-align: center;
}
.ct__social__link li {
    margin: 0 5px;
}
.ct__social__link li a span {
    color: #333;
    font-size: 30px;
    transition: all 0.3s ease 0s;
}
.ct__social__link li a span:hover {
    color: #49a010;
}
.title__line.title__line--3 {
  font-family: Open Sans;
  font-weight: 600;
  line-height: 24px;
  padding-bottom: 52px;
  position: relative;
  text-transform: capitalize;
  z-index: 2;
  margin-bottom: 40px;
  font-size: 24px;
}
.title__line.title__line--3::before {
  background: rgba(0, 0, 0, 0) url("images/icons/title-3.png") repeat scroll 0 0 / cover ;
  bottom: -1px;
  content: "";
  height: 138%;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  width: 12%;
  z-index: -1;
}
.contact__area .title__line.title__line--3::before {
    height: 148%;
    width: 115%;
}
.contact-box.name_email {
    display: flex;
    margin-left: -15px;
    margin-right: -15px;
}
.contact-box.name_email input {
    margin: 0 15px;
}
.contact-box input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
	background: transparent none repeat scroll 0 0;
    border-color: currentcolor currentcolor #aaaaaa;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    color: #575757;
    font-family: GothamPro-Light,'Rubik', sans-serif;
    font-size: 14px;
    padding-bottom: 15px;
    padding-left: 0px;
}
.contact-box input::-moz-placeholder {
    color: #BCBCBC !important;
    opacity: 1;
    font-size: 14px !important;
}
.contact-box.message textarea::-moz-placeholder {
    color: #BCBCBC !important;
    opacity: 1 !important;
    font-size: 14px !important;
}
.single-contact-form + .single-contact-form {
    margin-top: 34px;
}
.contact-box.message textarea {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: transparent none repeat scroll 0 0;
    border-color: currentcolor currentcolor #aaaaaa;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    min-height: 135px;
    padding-left: 0px;
    font-family: 'AkrobatLight' !important;
    font-size: 14px;
    color: #575757;
}
.tabs-inquilinos{
	padding-left:33% !important;
}
.contact-btn {
    margin-top: 50px;
    text-align: center;
}
.contact-btn .btn {
    border-radius: 12px;
    height: 50px;
    line-height: 41px;
    padding: 0 30px;
    font-family: GothamPro-Medium,'Rubik', sans-serif;
    font-size: 16px;
    font-weight: 500;
    border: 1px solid #F9B229;
	background: #F9B229 none repeat scroll 0 0;
	border: 1px solid #F9B229;
	color: #273470;
	cursor:pointer;
}
.contact-btn .btn:hover{
    background: transparent;
    border: 1px solid #F9B229;
    color: #F9B229;
}
.htc__contact__wrap {
  border-bottom: 1px solid #49a010;
  margin-left: 0;
  margin-right: 0;
  padding: 70px 70px 50px;
}

.padding-contactWeb{
	padding-top:90px;
	padding-left:73px;
}

.input-form {
	font-family: 'AkrobatLight' !important;
	font-size: 16px !important;
	text-align: left;
	/* font: Light 16px/24px Akrobat; */
	letter-spacing: 1.6px !important;
	color: #ACACAC;
	opacity: 1;
}

/*---------------------------------------
 END Contact Area
----------------------------------------*/

.mobile, .mobileB, .mobileF, .medium, .si-med{
	display:none;
}

.foto-landing{
	background: url(/general/images/elcano.jpg) no-repeat top ;background-size: cover; min-height:calc(80vh);
}
.bg-empresas{
	background: url(/general/images/ubicacion/mapa_empresas.jpg) no-repeat top ;background-size: cover;
}
#un-inquilino-nav .slick-current{
	background: url(/general/images/flecha_planta.png) no-repeat ;background-size: contain;background-color: #D8DBE2;
}
#dos-inquilinos-nav .slick-current{
	background: url(/general/images/flecha_planta.png) no-repeat ;background-size: contain;background-color: #D8DBE2;
}
#un-inquilino-nav-m .slick-current{
	background: url(/general/images/flecha_planta_m.png) no-repeat ;background-size: contain;background-color: #D8DBE2;
}
#dos-inquilinos-nav-m .slick-current{
	background: url(/general/images/flecha_planta_m.png) no-repeat ;background-size: contain;background-color: #D8DBE2;
}
.bg-servicios{
	background: url(/general/images/ubicacion/mapa_servicios.jpg) no-repeat top ;background-size: cover;
}
.bg-servicios-eng{
	background: url(/general/images/ubicacion/Mapa_Servicios_ING.jpg) no-repeat top ;background-size: cover;
}
.bg-opacity-white{
	background-color: #ffffffDE;
}
.testimonios-inicio{
	width: 21%;
	padding:20px;
}
.ubicacion-inicio{
	width: 39%;
	padding:20px;
}
.espacio-inicio{
	width: 40%;
	padding:20px;
}
.h25{
	height:25px;
	margin:-8px 10px 0px 10px;
	cursor:pointer;
}
.h58{
	height:58vh;
}
.total {
	font-family: 'Gotham-Medium';
	font-size: 18px;
	color: #3C6286;
}
.total16 {
	font-family: 'Gotham-Medium';
	font-size: 16px;
	color: #3C6286;
}
.anotacion {
	font-family: 'Gotham-Light';
	font-size: 15px;
	letter-spacing: 0.75px;
	color: #D787A2;
}
.anotacion-blue {
	font-family: 'Gotham-Light';
	font-size: 15px;
	letter-spacing: 0.75px;
	color: #58A4B0;
}
.boton-home {
    position: absolute;
    top: 24vh;
	font-size:16px;
	letter-spacing:0.05em;
	color:#F2F3F5;
	left: 37%;
}
.boton-landing {
	background-color: #B8BCBD;
	color: #282727;
	border-color: #B8BCBD;
	border-radius: 25px;
}
.boton-landing:hover {
	background-color: #FFFFFF;
	color: #282727;
	border-color: #FFFFFF;
	border-radius: 25px;
}
.logo-header{
	padding:49px;
	width: 360px;
}
.logo-header-scroll{
	padding-left: 49px;
	padding-right: 49px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.descarga{
	padding-top: 59px;
}
.descarga-scroll{
	padding-top: 30px;
}

.hamburguerMenu {
    padding:49px;
    line-height:8px !important;
    cursor:pointer;
	padding-left:0px;
}
.hamburguerMenu-scroll {
	padding-left: 49px;
	padding-right: 49px;
	padding-top: 20px;
	padding-bottom: 20px;
    line-height:8px !important;
    cursor:pointer;
	padding-left:0px;
}
.hamburguerMenu span{
    display:inline-block;
    height:10px;
    border-bottom:5px solid #5594B4;
    width:45px;
    font: unset;
}
.border-footer{
	padding-bottom:35px;
	border-bottom:1px solid #707070;
}
.contact-footer{
	font-family: 'Eveleth';
	color:#3C6286;
	font-size:20px;
}
.fixedMenu {
	position: fixed;
	top: 0;
	background-color: white;
	z-index: 99;
}
.menu100{
	max-height: 100vh;
}

.menu p{
	font-family: 'Eveleth';
	color: #3C6286;
	font-size: 30px;
	letter-spacing: 1.5px;
	margin-bottom: 25px;
	transition:0.4s;
	
}
.menu p:hover{
	font-family: 'Eveleth';
	color: #3C6286;
	font-size: 30px;
	letter-spacing: 1.5px;
	margin-bottom: 25px;
	padding-left:30px;
}

.submenu p{
	font-family: 'Eveleth';
	color: #3C6286;
	font-size: 20px;
	letter-spacing: 1px;
	margin-bottom: 15px;
}

.etiqueta88 {
	background-color: white;
	padding: 20px;
	position: absolute;
	z-index:9;
	top: 88%;
}
.etiqueta88 h1 {
	font-family:'Gotham-Medium';
	font-size:20px;
	color: #1B1B1E;
	border-bottom: 1px solid #707070;
	padding-bottom: 15px;
	margin-top: 0;
	margin-bottom: 1rem;
}

.etiqueta88 p {
	font-family:'Gotham-Medium';
	font-size:20px;
	color: #1B1B1E;
	border-bottom: 1px solid #707070;
	padding-bottom: 12px;
}

.etiqueta88 span {
	font-family:'Gotham';
	font-size:13px;
	color: #1B1B1E;
	letter-spacing: 0.75px;
}

.etiqueta87 {
	background-color: white;
	padding: 20px;
	margin-top: -65px;
}
.etiqueta87 h2 {
	font-family:'Gotham-Medium';
	font-size:20px;
	color: #1B1B1E;
	border-bottom: 1px solid #707070;
	padding-bottom: 15px;
	margin-top: 0;
	margin-bottom: 1rem;
	letter-spacing: 0.1px;
}

.etiqueta87 p {
	font-family:'Gotham-Medium';
	font-size:20px;
	color: #1B1B1E;
	border-bottom: 1px solid #707070;
	padding-bottom: 12px;
}
.etiquetaWell {
	background-color: white;
	padding: 20px;
	margin-top: -65px;
}
.etiquetaWell span {
	font-family:'Gotham-Medium';
	font-size:20px;
	color: #1B1B1E;
	border-bottom: 1px solid #707070;
	padding-bottom: 12px;
}
.etiquetaWell .light {
	font-family:'Gotham-Light';
	font-size:20px;
	color: #1B1B1E;
	border-bottom: 1px solid #707070;
	padding-bottom: 12px;
}

.etiqueta87 span {
	font-family:'Gotham';
	font-size:13px;
	color: #1B1B1E;
	letter-spacing: 0.75px;
}

.etiqueta86 {
	background-color: white;
	padding: 20px;
	position: absolute;
	top: 86%;
}
.etiqueta86 p {
	font-family:'Gotham-Medium';
	font-size:20px;
	color: #1B1B1E;
	border-bottom: 1px solid #707070;
	padding-bottom: 12px;
}

.etiqueta86 h4 {
	font-family:'Gotham-Medium';
	font-size:20px;
	color: #1B1B1E;
	border-bottom: 1px solid #707070;
	padding-bottom: 12px;
	margin-top: 0;
	margin-bottom: 1rem;
}

.etiqueta86 span {
	font-family:'Gotham';
	font-size:13px;
	color: #1B1B1E;
	letter-spacing: 0.75px;
}

.etiqueta48 {
	background-color: white;
	padding: 20px;
	position: absolute;
	top: 48%;
}
.etiqueta48 h3 {
	font-family:'Gotham-Medium';
	font-size:20px;
	color: #1B1B1E;
	border-bottom: 1px solid #707070;
	padding-bottom: 12px;
	margin-top: 0;
	margin-bottom: 1rem;
}

.etiqueta48 p {
	font-family:'Gotham-Medium';
	font-size:20px;
	color: #1B1B1E;
	border-bottom: 1px solid #707070;
	padding-bottom: 12px;
}

.etiqueta48 span {
	font-family:'Gotham';
	font-size:13px;
	color: #1B1B1E;
	letter-spacing: 0.75px;
}
.bg-grey{
	background-color:#D8DBE2;
}
.bg-grey2{
	background-color:#F5F5F5;
}
.bg-blue{
	background-color:#5594B40F	
}
.center-img-b0{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 5px;
	margin: auto;
}
.caracteristicas {
	color: #3C6286;
	font-size: 17px;
	letter-spacing: 0.26px;
}

.superficies {
	font-family: 'Gotham';
	font-size: 23px;
	color: #fff;
	background-color: #205BC7;
	padding: 20px 100px;
	letter-spacing: 1.15px;
}

.height100{
	min-height:100px;
}
.white{
	color:white
}
.fecha{
	font-family: 'Lato';
	color: #1B1B1E;
	font-size: 20px;
	letter-spacing: 1px;
}
.profesion {
	font-family: 'Lato-Bold';
	color: #1B1B1E;
	font-size: 18px;
	letter-spacing: 0.9px;
}
.premios {
	font-family: 'Lato-Italic';
	color: #1B1B1E;
	font-size: 18px;
	letter-spacing: 0.9px;
}
.ubicacion-sub{
	font-size: 14px;
	font-family: 'Gotham-Light';
	font-weight: 200;
}
.select-tab{
	font-family: 'Gotham';
	font-size: 23px;
	letter-spacing: 1.15px;
	color: #1B1B1E;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: transparent;
    border-bottom: 2px solid #3C6286;
}
.nav-pills .nav-link {
    border-radius: 0px;
}
.nav {
	padding-left: 25%;
}
.ficha-testimonio{
	padding: 0px;
	background-color: white;
}
.ficha-testimonio h4{
	font-family: 'Lato-Light-Italic';
	font-size: 46px;
	letter-spacing: 1.4px;
	color: #3C6286;
}
.ficha-testimonio h5 {
	font-family: 'Lato-Light-Italic';
	color: #3C6286;
	font-size: 28px;
	letter-spacing: 1.4px;
}
.bloque-personal {
	border-bottom: 1px solid #3C6286;
	padding-bottom: 10px;
	margin-bottom: 25px;
}
.ficha-testimonio p {
    font-family: 'Lato-Light-Italic';
    font-size: 18px;
    color: #3C6286;
    letter-spacing: 0.9px;
}
.height-300{
	min-height: 300px;
}
.testimonio{
	font-family: 'Gotham-Light';
	color: #1B1B1E;
	font-size: 18px;
}
.carousel-testimonios {
	font-family: 'Gotham-Light';
	font-size: 23px;
	color: #1B1B1E;
	letter-spacing: 1.25px;
}
.firma{
	padding:35px;
}
.flecha-izqda{
	padding-right:30px;
}
.flecha-dcha{
	padding-left:30px;
}
.btnTesti {
    background-color: #FFFFFF;
    background-image: url('/general/images/arrow-testi.svg');
    background-position: 83% 15px;
    background-repeat: no-repeat;
    width: 100%;
    border-radius: 0;
    font-size: 15px;
    font-family: 'Gotham-Light';
    font-weight: 300;
	color:#0091B3;
    transition-duration: 0.5s;
    transition: 0.5s;
    -moz-transition: 0.5s;
    padding: 15px;
}
.btnTesti:hover {
    background-position: 93% 15px;
}
.btnTesti-testi {
    background-color: #FFFFFF;
    background-image: url('/general/images/arrow-testi.svg');
    background-position: 83% 15px;
    background-repeat: no-repeat;
    width: 100%;
    border-radius: 0;
    font-size: 15px;
    font-family: 'Gotham-Light';
    font-weight: 300;
	color:#0091B3;
    transition-duration: 0.5s;
    transition: 0.5s;
    -moz-transition: 0.5s;
    padding: 15px;
}
.btnTesti-testi:hover {
    background-position: 86% 15px;
}
.text-boton {
    font-family: 'Gotham-Light';
    font-size: 17px;
    letter-spacing: 1.05px;
}

ul {
	padding-left: 20px;
}

.contacto{
	background:url('/general/images/contacto/contacto.jpg') center center no-repeat;background-size:contain;
	height: 65vh;
}
.gallery1{
	background:url('/general/images/espacio/galeria_1.jpg') center center no-repeat;background-size:cover;
}
.gallery2{
	background:url('/general/images/espacio/img_espacio.jpg') center center no-repeat;background-size:cover
}
.gallery3{
	background:url('/general/images/espacio/galeria_3.jpg') center center no-repeat;background-size:cover
}
.gallery4{
	background:url('/general/images/espacio/galeria_4.jpg') center center no-repeat;background-size:cover
}
.gallery5{
	background:url('/general/images/espacio/galeria_5.jpg') center center no-repeat;background-size:cover
}
.slick-prev::before {
    content: url(/general/images/arrow-testi-2.svg) !important;
}
.slick-next::before {
    content: url(/general/images/arrow-testi.svg) !important;
}
.slick-slide img {
	display: initial !important;
}

.bloque-contacto{
	background-color:#F5F9FB;
	padding:40px;
	position: absolute;
	top: 350px;
}
.title-superficies {
	font-family: 'Gotham-Medium';
	color: #5594B4;
	font-size: 18px;
	letter-spacing: 0.9px;
}
.title-plantas {
	font-family: 'Gotham';
	color: #5594B4;
	font-size: 23px;
	letter-spacing: 1.15px;
}

.inquilino {
	font-family: 'Gotham';
	font-size: 18px;
	color: #fff;
	letter-spacing: 0.9px;
}

.inquilino-bg{
	background-color: #D787A2;
	padding: 12px;
}
.inquilino-bg2{
	background-color: #DAD78A;
	padding: 12px;
}
.listado{
	padding-top: 10px;
	border-bottom: 1px solid #5594B4;
}
.listado p {
	color:#5594B4;
	margin-bottom:10px;
}
.listado-active{
	background-color:#D8DBE2;
}
.zonas-comunes {
	background-color: #84C991;
	padding: 10px;
}

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.image-box {
    position: relative;
    margin: auto;
    overflow: hidden;
    width: 540px;
}
.image-box  {
    max-width: 100%;
    transition: all 0.3s;
    display: block;
    width: 100%;
    height: auto;
    transform: scale(1);
}

.image-box:hover  {
    transform: scale(1.05);
}

/* MENU */
.langSelected{
	text-decoration: underline;
}
/* FIN MENU */

.btnAreaPrivada{
	padding:15px 20px;
	border:2px solid #5594B4;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.btnAreaPrivada span {
	font-family: 'Gotham-Medium';
	font-size:20px;
	letter-spacing: 1px;
	color: #0091B3;
	text-transform: uppercase;
}
.btnAreaPrivadaClose{
	padding:15px 20px;
	border:2px solid #707070;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.btnAreaPrivadaClose:hover{
	background-color: #D8DBE2;
}
.btnAreaPrivadaClose span {
	font-family: 'Gotham-Medium';
	font-size:20px;
	letter-spacing: 1px;
	color: #707070;
	text-transform: uppercase;
}
.wellTitleExpand{
	font-family: 'Gotham';
	font-size: 50px;
	letter-spacing: 2.5px;
	color: #3C6286;
	text-transform: uppercase;
	opacity: 1;
}
.wellSubTitleExpand{
	font-family: 'Gotham';
	font-size: 25px;
	letter-spacing: 1.25px;
	color: #1B1B1E;
	text-transform: uppercase;
	opacity: 1;
}
.wellLinkExpand{
	text-align: left;
	text-decoration: underline;
	font-family: 'Gotham-Light';
	font-size: 15px;
	letter-spacing: 0.75px;
	color: #0091B3;
}
.wellTextExpand{
	text-align: left;
	font-family: 'Gotham-Light';
	font-size: 15px;
	letter-spacing: 0.75px;
	color: #1B1B1E;
	opacity: 1;
}

.wellH3Expand{
	text-align: left;
	font-family: 'Gotham';
	font-size: 15px;
	letter-spacing: 0.75px;
	color: #1B1B1E;
	text-transform: uppercase;
	opacity: 1;
}

.wellH1Light{
	font-family: 'Gotham-Light';
	font-size:53px;
	letter-spacing: 1.26px;
	color: #3C6286;
	text-transform: uppercase;
}
.wellH1{
	font-family: 'Gotham-Medium';
	font-size:71px;
	letter-spacing: 1.42px;
	color: #3C6286;
	text-transform: uppercase;
}

.wellBtnAcceder{
	border: 1px solid white;
	border-radius: 0;
	font-family: 'Gotham-Medium';
	font-size:20px;
	letter-spacing: 1px;
	color: #FFFFFF;
}
.wellBtnAcceder:hover{
	border: 1px solid white;
	border-radius: 0;
	font-family: 'Gotham-Medium';
	font-size:20px;
	letter-spacing: 1px;
	color: #FFFFFF;
	opacity: 0.9;
}

[data-toggle="collapse"] .fa:before {
	content: "\f077";
}

[data-toggle="collapse"].collapsed .fa:before {
	content: "\f078";
}

.arrow-expand {
	margin-left: 10px;
}

.collapsing {
	position: relative;
	height: 0;
	overflow: hidden;
	transition: height 0.7s ease;
}
[data-toggle="collapse"]{
	cursor: pointer;
}

.smallWeelFont{
	font: 15px/22px Gotham-Light;
	letter-spacing: 0.75px;
	color: #FFFFFF;
	opacity: 1;
}
.listFilesWell{
	font: 25px/30px Gotham;
	letter-spacing: 1.25px;
	color: #FFFFFF;
	opacity: 1;
}

/* RESPONSIVE */
@media only screen and (min-width : 360px) and (max-width : 740px)  {
	
	.web{
		display:none;
	}
	.mobile{
		display:inline-block;
	}
	.mobileB{
		display:block;
	}
	.mobileF{
		display:flex;
	}
	.si-med{
		display:none;
	}
	.boton-home {
	    position: absolute;
	    top: 22vh;
		font-size:15px;
		letter-spacing:0.05em;
		color:#F2F3F5;
		left: 0%;
	}
	.boton-landing {
		background-color: #B8BCBD;
		color: #282727;
		border-color: #B8BCBD;
		border-radius: 25px;
	}
	.boton-landing:hover {
		background-color: #FFFFFF;
		color: #282727;
		border-color: #FFFFFF;
		border-radius: 25px;
	}
	.foto-landing{
		background: url(/general/images/elcano-m.jpg) no-repeat right ;background-size: cover; min-height:calc(80vh);
	}
	.hamburguerMenu {
	    padding:20px 20px 10px 20px;
	    line-height:8px !important;
	    cursor:pointer;
	}
	.logo-header{
		padding:20px 20px 10px 20px;
		width: 338px;
	}
	hr {
		width: 90%;
		border-top: 1px solid #707070;
	}
	.menu p{
		font-family: 'Eveleth';
		color: #3C6286;
		font-size: 18px;
		letter-spacing: 1px;
		margin-bottom: 15px;
	}
	.submenu p{
		font-family: 'Eveleth';
		color: #3C6286;
		font-size: 15px;
		letter-spacing: 0.75px;
		margin-bottom: 15px;
	}
	#myBtnMvl{
		max-height:200px;
	}
	.etiqueta88 {
		background-color: white;
		padding: 20px;
		position: initial;
		top: 88%;
	}
	.etiqueta88 p {
		font-family:'Gotham-Medium';
		font-size:20px;
		color: #1B1B1E;
		border-bottom: 1px solid #707070;
		padding-bottom: 12px;
	}
	
	.etiqueta88 span {
		font-family:'Gotham';
		font-size:15px;
		color: #1B1B1E;
		letter-spacing: 0.75px;
	}
	h1{
		font-family:'Gotham-Light';
		color:#3C6286;
		font-size:40px;
		letter-spacing:2px;
		text-transform: uppercase;
	}
	h3 {
		font-family: 'Gotham-Light';
		color: #3C6286;
		font-size: 20px;
		letter-spacing: 0.3px;
	}
/* PADDINGS & MARGINS */
	.pad-0-m{padding:0px !important}
	
	.pb-0-m{padding-bottom:0px !important;}
	.pb-5-m{padding-bottom:5px !important;}
	.pb-10-m{padding-bottom:10px !important;}
	.pb-20-m{padding-bottom:20px !important;}
	.pb-30-m{padding-bottom:30px !important;}
	.pb-40-m{padding-bottom:40px !important;}
	.pb-50-m{padding-bottom:50px !important;}
	.pb-60-m{padding-bottom:60px !important;}
	.pb-70-m{padding-bottom:70px !important;}
	.pb-80-m{padding-bottom:80px !important;}
	.pb-90-m{padding-bottom:90px !important;}
	.pb-100-m{padding-bottom:100px !important;}
	
	
	.pt-0-m{padding-top:0px !important;}
	.pt-5-m{padding-top:5px !important;}
	.pt-10-m{padding-top:10px !important;}
	.pt-20-m{padding-top:20px !important;}
	.pt-30-m{padding-top:30px !important;}
	.pt-40-m{padding-top:40px !important;}
	.pt-50-m{padding-top:50px !important;}
	.pt-60-m{padding-top:60px !important;}
	.pt-70-m{padding-top:70px !important;}
	.pt-80-m{padding-top:80px !important;}
	.pt-90-m{padding-top:90px !important;}
	.pt-100-m{padding-top:100px !important;}
	.pt-120-m{padding-top:120px !important;}
	.pt-150-m{padding-top:150px !important;}
	
	.p-0-m{padding:0px !important;}
	.p-10-m{padding:10px !important;}
	.p-20-m{padding:20px !important;}
	.p-30-m{padding:30px !important;}
	.pl-30-m{padding-left:30px !important;}
	.p-40-m{padding:40px !important;}
	.p-50-m{padding:50px !important;}
	.p-60-m{padding:60px !important;}
	.p-70-m{padding:70px !important;}
	.p-80-m{padding:80px !important;}
	.p-90-m{padding:90px !important;}
	.p-100-m{padding:100px !important;}
	
	.mt-0-m{margin-top:0px !important;}
	.mt-10-m{margin-top:10px !important;}
	.mt-20-m{margin-top:20px !important;}
	.mt-30-m{margin-top:30px !important;}
	.mt-35-m{margin-top:35px !important;}
	.mt-40-m{margin-top:40px !important;}
	.mt-50-m{margin-top:50px !important;}
	.mt-60-m{margin-top:60px !important;}
	.mt-70-m{margin-top:70px !important;}
	.mt-80-m{margin-top:80px !important;}
	.mt-90-m{margin-top:90px !important;}
	.mt-100-m{margin-top:100px !important;}
	.mt-120-m{margin-top:120px !important;}
	.mt-150-m{margin-top:150px !important;}
	.mt-170-m{margin-top:170px !important;}
	.mt-200-m{margin-top:200px !important;}
	.mt-300-m{margin-top:300px !important;}
	.mt--90-m{margin-top:-90px !important;}
	.mt--310-m{margin-top:-310px !important;}
	.mt--20-m{margin-top:-20px !important;}
	
	.mb-0-m{margin-bottom:0px !important;}
	.mb-5-m{margin-bottom:5px !important;}
	.mb-10-m{margin-bottom:10px !important;}
	.mb-20-m{margin-bottom:20px !important;}
	.mb-25-m{margin-bottom:25px !important;}
	.mb-30-m{margin-bottom:30px !important;}
	.mb-40-m{margin-bottom:40px !important;}
	.mb-50-m{margin-bottom:50px !important;}
	.mb-60-m{margin-bottom:60px !important;}
	.mb-70-m{margin-bottom:70px !important;}
	.mb-80-m{margin-bottom:80px !important;}
	.mb-90-m{margin-bottom:90px !important;}
	.mb-100-m{margin-bottom:100px !important;}
	
	
	.mr-10-m{margin-right:10px !important;}
	.mr-20-m{margin-right:20px !important;}
	.mr-30-m{margin-right:30px !important;}
	.mr-40-m{margin-right:40px !important;}
	.mr-50-m{margin-right:50px !important;}
	.mr-60-m{margin-right:60px !important;}
	.mr-70-m{margin-right:70px !important;}
	.mr-80-m{margin-right:80px !important;}
	.mr-90-m{margin-right:90px !important;}
	.mr-100-m{margin-right:100px !important;}
	
	.ml-10-m{margin-left:10px !important;}
	.ml-20-m{margin-left:20px !important;}
	.ml-30-m{margin-left:30px !important;}
	.ml-40-m{margin-left:40px !important;}
	.ml-50-m{margin-left:50px !important;}
	.ml-60-m{margin-left:60px !important;}
	.ml-70-m{margin-left:70px !important;}
	.ml-80-m{margin-left:80px !important;}
	.ml-90-m{margin-left:90px !important;}
	.ml-100-m{margin-left:100px !important;}
	
	
	/* FIN PADDINGS & MARGINS */	
	
	.tcm{
		text-align: center !important;
	}
	.tlm{
		text-align: left !important;
	}
	.trm{
		text-align: right !important;
	}
	.mt-20-m{
		margin-top:20px !important;
	}
	.mb-20-m{
		margin-bottom:20px !important;
	}
	.mt-30-m{
		margin-top:30px !important;
	}
	.mb-30-m{
		margin-bottom:30px !important;
	}
	.mt-40-m{
		margin-top:40px !important;
	}
	.mb-40-m{
		margin-bottom:40px !important;
	}
	.pt-40-m{
		padding-top:40px !important;
	}
	.pt-10-m{
		padding-top:10px !important;
	}
	.pt-20-m{
		padding-top:20px !important;
	}
	.pt-30-m{
		padding-top:30px !important;
	}
	.pt-50-m{
		padding-top:50px !important;
	}
	.pb-10-m{
		padding-bottom:10px !important;
	}
	.pb-20-m{
		padding-bottom:20px !important;
	}
	.pb-70-m{
		padding-bottom:70px !important;
	}
	.nav {
	    padding-left: unset;
	}
	.zone {
		font-size: 18px;
		color: #1B1B1E;
		letter-spacing: 0.9px;
	}
	.ficha-testimonio h4{
		font-family: 'Lato-Light-Italic';
		font-size: 32px;
		letter-spacing: 1.4px;
		color: #3C6286;
	}
	.ficha-testimonio h5 {
		font-family: 'Lato-Light-Italic';
		color: #3C6286;
		font-size: 20px;
		letter-spacing: 1.4px;
	}
	.bloque-personal {
		border-bottom: unset;
		padding-bottom: 10px;
		margin-bottom: 25px;
	}
	hr {
		width: 100%;
		border-top: 1px solid #707070;
	}
	.testimonio{
		font-family: 'Gotham-Light';
		color: #1B1B1E;
		font-size: 15px;
		letter-spacing:0.75px;
	}
	.flecha-izqda{
		padding-right:unset;
		padding-top:5px;
	}
	.flecha-dcha{
		padding-left:unset;
		padding-top:5px;
	}
	.bg-espacio-1{
		background: url(/general/images/espacio/img_espacio.jpg) no-repeat ;background-size: cover;height:245px;
	}
	.bg-espacio-2{
		background: url(/general/images/espacio/img_espacio_2.jpg) no-repeat ;background-size: cover;height:245px;
	}
	.select-tab{
		font-family: 'Gotham';
		font-size: 22px;
		letter-spacing: 1.10px;
		color: #1B1B1E;
	}
	.superficies {
		font-family: 'Gotham';
		font-size: 23px;
		color: #fff;
		background-color: #205BC7;
		padding: 20px 50px;
		letter-spacing: 1.15px;
	}
	.listado .piso{
		color:#3C6286;
		margin-bottom:10px;
		font-size: 18px;
		letter-spacing: 0.9px;
	}
	.listado .metros{
		color:#5594B4;
		margin-bottom:10px;
		font-size: 18px;
		letter-spacing: 0.9px;
	}
	.contacto{
		background:unset;
		height: unset;
	}
	.bloque-contacto{
		background-color:#F5F9FB;
		padding:40px;
		position: unset;
		top: unset;
	}
	.btnTesti {
	    background-color: #FFFFFF;
	    background-image: url('/general/images/arrow-testi.svg');
	    background-position: 50% 13px;
	    background-repeat: no-repeat;
	    width: 100%;
	    border-radius: 0;
	    font-size: 15px;
	    font-family: 'Gotham-Light';
	    font-weight: 300;
		color:#0091B3;
	    transition-duration: 0.5s;
	    transition: 0.5s;
	    -moz-transition: 0.5s;
	    padding: 15px;
	}
	.btnTesti-testi {
	    background-color: #FFFFFF;
	    background-image: url('/general/images/arrow-testi.svg');
	    background-position: 80% 13px;
	    background-repeat: no-repeat;
	    width: 100%;
	    border-radius: 0;
	    font-size: 15px;
	    font-family: 'Gotham-Light';
	    font-weight: 300;
		color:#0091B3;
	    transition-duration: 0.5s;
	    transition: 0.5s;
	    -moz-transition: 0.5s;
	    padding: 15px;
	}
	.wellH1Light, .wellH1{
		font-size:27px;
		letter-spacing: 0px;
	}

	.wellTitleExpand{
		font-size: 36px;
		letter-spacing: 0px;
	}
	.wellSubTitleExpand{
		font-size: 20px;
		letter-spacing: 0px;
	}
	.btnAreaPrivada{
		padding:15px 20px;
		border:2px solid #5594B4;
		display: flex;
		justify-content: center;
		align-items: center;
		cursor: pointer;
	}
	.btnAreaPrivada span {
		font-family: 'Gotham-Medium';
		font-size:16px;
		letter-spacing: 1px;
		color: #0091B3;
		text-transform: uppercase;
	}
	.btnAreaPrivadaClose{
		padding:15px 20px;
		border:2px solid #707070;
		display: flex;
		justify-content: center;
		align-items: center;
		cursor: pointer;
	}
	.btnAreaPrivadaClose:hover{
		background-color: #D8DBE2;
	}
	.btnAreaPrivadaClose span {
		font-family: 'Gotham-Medium';
		font-size:16px;
		letter-spacing: 1px;
		color: #707070;
		text-transform: uppercase;
	}
	.listFilesWell{
		font: 19px/23px Gotham;
		letter-spacing: 1.25px;
		color: #FFFFFF;
		opacity: 1;
	}

}

/* RESPONSIVE */
@media only screen and (min-width : 741px) and (max-width : 1730px)  {
	.col-lg-3 {
	    -ms-flex: 0 0 25%;
	    flex: 0 0 25%;
	    max-width: 25%;
	}
	.col-lg-5 {
	    -ms-flex: 0 0 41.666667%;
	    flex: 0 0 41.666667%;
	    max-width: 41.666667%;
	}
	.col-lg-4 {
	    -ms-flex: 0 0 33.333333%;
	    flex: 0 0 33.333333%;
	    max-width: 33.333333%;
	}
	.slick-prev::before {
		margin-left: -60px;
	}
	.testimonios-inicio{
		-ms-flex: 0 0 41.666667%;
		flex: 0 0 41.666667%;
		max-width: 41.666667%;
		position: relative;
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
	}
	
	.ubicacion-inicio{
		-ms-flex: 0 0 58.333333%;
		flex: 0 0 58.333333%;
		max-width: 58.333333%;
		position: relative;
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
	}
	.espacio-inicio{
		-ms-flex: 0 0 41.666667%;
		flex: 0 0 41.666667%;
		max-width: 41.666667%;
		position: relative;
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
	}
	.etiqueta882 {
		background-color: white;
		padding: 20px;
		position: absolute;
		z-index:9;
		top: 52%;
	}
	.nivel{
		padding-top:90px;
		position:relative;
		z-index:8;
	}
	.no-ipad{
		display:none;
		height:180px;
	}
	.no-med{
		display:none;
	}
	.no-med-imp{
		display:none !important;
	}
	.tabs-inquilinos{
		padding-left:25% !important;
	}
	.med46{
	font-size:46px !important;
	}
	.med16{
	font-size:16px !important;
	}
	.nav {
		padding-left: 15%;
	}
.etiqueta877 {
	background-color: white;
	padding: 20px;
	margin-top: 65px;
}
.height-300{
	min-height: 200px;
}
.contacto{
	background:url('/general/images/contacto/contacto.jpg') top center no-repeat;background-size:contain;
	height: 65vh;
}
.bloque-contacto{
	background-color:#F5F9FB;
	padding:40px;
	position: absolute;
	top: 280px;
}
.h58{
	height:40vh;
}
.fs18{
	font-size:18px !important;
}
	.si-med{
		display:inline-block;
	}
	.mt-20-med{
		margin-top:20px !important;
	}
	.mb-20-med{
		margin-bottom:20px !important;
	}
	.mt-30-med{
		margin-top:30px !important;
	}
	.mb-30-med{
		margin-bottom:30px !important;
	}
	.mt-40-med{
		margin-top:40px !important;
	}
	.mb-40-med{
		margin-bottom:40px !important;
	}
	.pt-40-med{
		padding-top:40px !important;
	}
	.pt-10-med{
		padding-top:10px !important;
	}
	.pt-20-med{
		padding-top:20px !important;
	}
	.pt-30-med{
		padding-top:30px !important;
	}
	.pt-80-med{
		padding-top:80px !important;
	}
	.pt-140-med{
		padding-top:140px !important;
	}
	.pt-50-med{
		padding-top:50px !important;
	}
	.pb-10-med{
		padding-bottom:10px !important;
	}
	.pb-20-med{
		padding-bottom:20px !important;
	}
	.pb-70-med{
		padding-bottom:70px !important;
	}
	.firma{
		padding:0px;
	}
	.bg-opacity-white{
		background-color: #F5F5F5;
	}
	.bg-empresas{
		background: unset ;
	}
	.bg-servicios{
		background: unset ;
	}
.slick-prev::before {
    content: url(/general/images/flecha_slide_movil_izqda.png) !important;
}
.slick-next::before {
    content: url(/general/images/flecha_slide_movil_dcha.png) !important;
}
.etiqueta8888 {
	background-color: white;
	padding: 20px;
	position: absolute;
	z-index: 9;
	top: 77%;
}
hr {
		width: 100%;
		border-top: 1px solid #707070;
	}
.bg-empresas-zona{
	background: url(/general/images/ubicacion/mapa_empresas-med.jpg) center center no-repeat ;background-size: contain;height:56vh;
}
.bg-empresas-servicios{
	background: url(/general/images/ubicacion/mapa_servicios-med.jpg) center center no-repeat ;background-size: contain;height:56vh;
}
}